﻿
.media-item {
    display: flex;
    flex-direction: row;
    width: 100%;
    flex-wrap:wrap;
}

.media-item__props-box {
    flex-basis: 100%;
    padding: 8px 0;
    justify-content: flex-start;
    align-content: center;
    display: flex;
}

    .media-item__props-box > img {height:36px;}
    .media-item__props-box > .star-svg {
        height: 36px;
        width: 36px;
    }

.media-item__type-box {
    flex-basis: 100%;
    padding: 6px 0;
    display: flex;
    align-items: center;
    line-height: 1.2;
}

.media-item__info {
    flex-grow: 1;
    line-height: 1.6;
    font-weight: 600;
}

.media-item__date {
    text-transform: uppercase;
    font-weight: bold;
}

.media-item__teaser { font-size: 16px; font-weight: normal; padding-top: 8px; }
    .media-item__teaser p { font-size: 16px; font-weight: normal; }

.item-footer {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

a.events-btn {
    color: #618845 !important;
    border-color: #618845;
    stroke: #618845;
    padding: 15px 20px;
}

a.past-events-btn {
    color: #E66E32 !important;
    border-color: #E66E32;
    stroke: #E66E32;
    padding: 15px 20px;
}

.star-key {
    width: 100%;
    text-align: center;
    font-size:20px;
    line-height:36px;
    margin-top:20px;
}

    .star-key .s-star-icon {
        height: 36px;
        vertical-align: bottom;
        fill: #618845;
    }

a.news-btn {
    color: #622567 !important;
    border-color: #622567;
    padding: 15px 20px;
    stroke: #622567;
}

a.mediamention-btn { color: #0094B3 !important; border-color: #0094B3; padding: 15px 20px; stroke: #0094B3; }

a.other-news-btn {
    color: #0094B3 !important;
    border-color: #0094B3;
    padding: 15px 20px;
    stroke: #0094B3;
}


@media only screen and (min-width: 992px) {
    .media-item {
        flex-wrap: nowrap;
    }
    .media-item__props-box {
        max-width: 175px;
        min-width: 175px;
        margin-left: -35px;
    }
    .media-item__type-box {
        max-width: 200px;
        padding: 0 15px;
        justify-self: flex-end;
    }
    .media-item__props-box {
         padding: 8px 15px 0 0;
        justify-content: flex-end;
    }
    .star-key {
        text-align: right;
        margin-top: 0;
    }

}

